import lume from "lume/mod.ts";
import tailwindcss from "lume/plugins/tailwindcss.ts";
import sass from "lume/plugins/sass.ts";
import postcss from "lume/plugins/postcss.ts";

const site = lume({
    src: "./src",

});

site.use(tailwindcss());
site.use(sass());
site.use(postcss());

export default site;
